CLICCA QUI PER SCARICARE ORBITER 2016
 
IndiceIndice  LinkLink  CercaCerca  RegistratiRegistrati  Accedi  
Accedi
Nome utente:
Password:
Connessione automatica: 
:: Ho dimenticato la password
FOI è sui social
Parole chiave
DGIV SPACE TransX IMFD OrbiterSound Shuttle comandi jarvis mars AMSO Eridanus Skin ummu lander tastiera Soyuz d3d9 multiplayer Antares Fausto autofcs XRSound apollo Nassp Rientro installare
Siti amici
AstronautiNEWS

ForumAstronautico

Orbiter Forum

Tuttovola
Ultimi argomenti
» AMSO-2016 rilasciato!
ummu - errore installazione pacth UMMU 1.5 EmptyDa Francy03 Lun 24 Feb 2020 - 18:10

» OMP - Orbiter Multiplayer Project - Installazione
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mer 12 Feb 2020 - 20:28

» Kerbal Space Program 2
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mer 12 Feb 2020 - 15:34

» Ciao a tutti cari vecchi miei amici
ummu - errore installazione pacth UMMU 1.5 EmptyDa Claudio00 Lun 10 Feb 2020 - 21:47

» D3D9 - il client grafico di Jarmonik
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Lun 3 Feb 2020 - 17:50

» Blender Mesh Tools add-on
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Ven 17 Gen 2020 - 11:07

» Lunar Transfer MFD - LTMFD
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mer 25 Dic 2019 - 10:13

» SoundBridge
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Mar 17 Dic 2019 - 15:47

» Porting AMSO per Orbiter2016
ummu - errore installazione pacth UMMU 1.5 EmptyDa Tiger14 Ven 13 Dic 2019 - 15:37

» AMSO 1.23 rilasciato (per Orbiter 2010-P1)
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Lun 25 Nov 2019 - 12:49

» [Risolto]Come aggiungere una base?
ummu - errore installazione pacth UMMU 1.5 EmptyDa spino871 Sab 23 Nov 2019 - 15:15

» Novità
ummu - errore installazione pacth UMMU 1.5 EmptyDa Andrew Sab 21 Set 2019 - 23:36

» [Risolto]DGIV su Orbiter 2016 si può?
ummu - errore installazione pacth UMMU 1.5 EmptyDa spino871 Gio 5 Set 2019 - 16:57

» Problema di DTmin con Sync Orbit MFD
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Gio 29 Ago 2019 - 12:39

» I video di Orbiter Live Missions sono tutti persi!!
ummu - errore installazione pacth UMMU 1.5 EmptyDa Pete Conrad Mer 28 Ago 2019 - 8:14

» Poderosa 2017
ummu - errore installazione pacth UMMU 1.5 EmptyDa Andrew Mar 27 Ago 2019 - 16:28

» Rientrare sulla terra
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Lun 26 Ago 2019 - 16:49

» Interplanetary MFD
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Lun 26 Ago 2019 - 0:59

» Come far funzionare AutoFCS su Orbiter 2010
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Dom 25 Ago 2019 - 23:57

» Nuova versione BETA di Orbiter
ummu - errore installazione pacth UMMU 1.5 EmptyDa Andrew Dom 25 Ago 2019 - 0:49

» Più di due mesi senza post??
ummu - errore installazione pacth UMMU 1.5 EmptyDa Andrew Gio 22 Ago 2019 - 7:57

» [Risolto]Uso corretto dei motori SCRAM
ummu - errore installazione pacth UMMU 1.5 EmptyDa spino871 Mer 21 Ago 2019 - 10:12

» [Risolto]Come cambiare una scorciatoia da tastiera per la flotta XR
ummu - errore installazione pacth UMMU 1.5 EmptyDa spino871 Mar 20 Ago 2019 - 18:01

» [Risolto]Bug su Radio/Mp3 MFD con Orbiter2016
ummu - errore installazione pacth UMMU 1.5 EmptyDa Ripley Ven 16 Ago 2019 - 14:14

» Documentario PBS cinquantenario Apollo 11
ummu - errore installazione pacth UMMU 1.5 EmptyDa Atlantis Mar 30 Lug 2019 - 10:48

Contatore Visite

Condividi
 

 errore installazione pacth UMMU 1.5

Andare in basso 
AutoreMessaggio
Psyko046
Turista Spaziale
Turista Spaziale


Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 16:51

Slave a tutti,
Ho installato l'addons Delta Glider IV ,ma successivamente mi chiede di installare una pacth nel quale l'installazione si interompe dicendo che mi manca il file UMmu 1.5 ddl.
Come posso avviare a questo problemino???
Torna in alto Andare in basso
FedeX
Add-on Developer
Add-on Developer
FedeX

Numero di messaggi : 820
Età : 23
Località : Montecarlo (Lucca)
Data d'iscrizione : 27.03.10

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 16:54

Pova a scaricare l' add-on ummu 2.0... se ce l' hai già, scarica l' 1.5... installalo e poi prova...
Torna in alto Andare in basso
http://federicomatteoni.altervista.org/
marcogavazzeni
Add-on Developer
Add-on Developer
marcogavazzeni

Numero di messaggi : 1180
Età : 50
Località : Bergamo
Data d'iscrizione : 04.01.09

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 18:15

La versione 2.0 è quella che si può scaricare:
http://orbiter.dansteph.com/index.php?disp=d
Torna in alto Andare in basso
http://www.orbithangar.com/searchauth.php?search=marcogavazzeni
Psyko046
Turista Spaziale
Turista Spaziale


Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 19:01

Ho provato a scaricare la versione 2.0, ma mi chiede la 1.5 installata...
Dove la trovo???
Come sempre siete super gentili!!!! ummu - errore installazione pacth UMMU 1.5 Icon_smile
Torna in alto Andare in basso
marcogavazzeni
Add-on Developer
Add-on Developer
marcogavazzeni

Numero di messaggi : 1180
Età : 50
Località : Bergamo
Data d'iscrizione : 04.01.09

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 19:42

Il deltaglider IV-2 richiede la versione 2.0 di UMMU,forse stai usando ancora la prima versione.
http://orbiter.dansteph.com/index.php?disp=dgIV
Torna in alto Andare in basso
http://www.orbithangar.com/searchauth.php?search=marcogavazzeni
Psyko046
Turista Spaziale
Turista Spaziale


Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 19:52

niente, tra l'altro appena lancio qualsiasi scenario DGIV orbiter mi va in crash ummu - errore installazione pacth UMMU 1.5 708594
Torna in alto Andare in basso
Ripley
Admin
Admin
Ripley

Numero di messaggi : 4607
Età : 56
Località : Roma
Data d'iscrizione : 12.07.10

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 20:17

marcogavazzeni ha scritto:
Il deltaglider IV-2 richiede la versione 2.0 di UMMU.....
Scusate, ma il download del DGIV-2 include UMMU!
Da http://orbiter.dansteph.com/index.php?disp=dgIV
NEW DGIV-2 (2010)
UMmu 2.0 included
Torna in alto Andare in basso
http://www.tuttovola.org
Psyko046
Turista Spaziale
Turista Spaziale


Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 20:34

si, ma una volta che si lancia l'installazione , ti chiede il file UMMU 1.5 !!!
Torna in alto Andare in basso
Gemini ;-)
Specialista
Specialista
Gemini ;-)

Numero di messaggi : 367
Età : 22
Località : Mentana (Rm)
Data d'iscrizione : 27.12.09

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 20:52

A me nn è mai capitato... studia un poco i file read-me di DG-IV2 study
Torna in alto Andare in basso
http://worldtv.com/orbiter-tube
Ripley
Admin
Admin
Ripley

Numero di messaggi : 4607
Età : 56
Località : Roma
Data d'iscrizione : 12.07.10

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 21:18

Mai capitato prima!! Prova a riscaricare il DGIV-2...

Il nome del file è DeltaGliderIV2_20100114.exe ??
Prima di installare il DGIV-2 devi installare OrbiterSound3.5.

Non è che quello che tu dici è invece la richiesta di patchare le dll obsolete (eventualmente) presenti sul tuo pc??
Quella dove ti dice "Launch the UMmu patch utility?"
In questo caso è normale.


Ultima modifica di ripley il Mer 4 Ago 2010 - 14:23, modificato 1 volta
Torna in alto Andare in basso
http://www.tuttovola.org
Psyko046
Turista Spaziale
Turista Spaziale


Numero di messaggi : 27
Località : Catania
Data d'iscrizione : 31.07.10

ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 EmptyMar 3 Ago 2010 - 22:00

quindi serve per patchare le dll...........finalmente ho capito.
Allora perchè mi crasha???...non capisco... ummu - errore installazione pacth UMMU 1.5 673656
Torna in alto Andare in basso
Contenuto sponsorizzato




ummu - errore installazione pacth UMMU 1.5 Empty
MessaggioTitolo: Re: errore installazione pacth UMMU 1.5   ummu - errore installazione pacth UMMU 1.5 Empty

Torna in alto Andare in basso
 
errore installazione pacth UMMU 1.5
Torna in alto 
Pagina 1 di 1

Permessi di questa sezione del forum:Non puoi rispondere agli argomenti in questo forum
Forum Orbiter Italia :: Orbiter Space Flight Simulator :: Per Principianti-
Vai verso: